[Window]
Window_Back_Color = 255,255,255
Mid_Back_Color = 255, 255, 255
Frame_Color = 240,240,240
Line_Color = 240,240,240
Text_Color = 0

Text_Gray_Color = 92,92,92
Select_Color = 204,232,255
Foucs_Color = 229,243,255

[Image]
BtnExpand = button_expand.png
